<?xml version="1.0" encoding="UTF-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog/1.9"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog/1.9
                      http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-1.9.xsd">


  <changeSet id="0001" author="adel.ka">
    <comment>alter table public.recruitment</comment>
    <sql>
      ALTER TABLE public.recruitment
      ADD COLUMN IF NOT EXISTS active boolean NOT NULL DEFAULT true;
    </sql>
  </changeSet>
  <changeSet id="0002" author="adel.ka">
    <comment>alter table public.recruitment</comment>
    <sql>
      ALTER TABLE public.user_application_role
      DROP CONSTRAINT IF EXISTS user_application_role_role_name_key;
    </sql>
  </changeSet>
  <changeSet id="0003" author="adel.ka">
    <comment>alter table public.recruitment</comment>
    <sql>
      ALTER TABLE public.recruitment
      ALTER COLUMN name DROP NOT NULL;
    </sql>
  </changeSet>
</databaseChangeLog>